[fpc-pascal] Dependency of OpenSSL 1.0.2 still in FPC 3.2.0 on some platforms?

gebylist gebylist at mlp.cz
Sun Jun 6 08:58:21 CEST 2021


´╗┐Dne 05.06.2021 v 22:04 Bo Berglund via fpc-pascal napsal(a):
> Yes, I ditched Indy10 for smtp emailing and instead used Synapse 40.1 
> from the OnLinePackageManager in Lazarus.

I am not sure what is mean by "Synapse 40.1" and how 
OnlinePackageManager working, because Synapse itself leave this 
numbering before years and most recent version of Synapse is available 
on SVN only. And this most recent version have new SSL plugin called 
ssl_openssl11 with support for OpenSSL 1.1.1.

Remark: Synapse is not component and not need to be installed by 
OnlinePakageManager/GetIt in Lazarus/Delphi. Just place Synapse's 
sources somewhere, where your project "see it".


Lukas



More information about the fpc-pascal mailing list